Bug 91564 - "view" and "rview" are missing (again)
Summary: "view" and "rview" are missing (again)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-24 11:57 UTC by Sven Neuhaus
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 08:39:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sven Neuhaus 2003-05-24 11:57:24 UTC
The super-useful aliases (symlinks) are missing again, just like in RedHat 6.2
with bug 24394.

Please re-add them. I guess they belong in the vim-enhanced, vim-X11 and
vim-minimal RPMs.

Oh, and the man pages exist already.

Version-Release number of selected component (if applicable):
vim-common-6.1-18.8x.1 vim-enhanced-6.1-18.8x.1

How reproducible:
Always

Comment 1 Sven Neuhaus 2003-05-24 12:08:56 UTC
I just found out that "view" is included in "vim-minimal", so there's no problem
if both "vim-minimal" and another vim variant are installed. 

The problem still exists however when only vim-common and e.g. vim-enhanced are
installed.

Same situation with RedHat 9, I checked with
vim-minimal-6.1-29
vim-X11-6.1-29
vim-common-6.1-29
vim-enhanced-6.1-29



Note You need to log in before you can comment on or make changes to this bug.